» Ubuntu » Paquets » lucid (10.04LTS) » python » python-minimal
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : python-defaults  ]

Paquet : python-minimal (2.6.5-0ubuntu1) [essentiel]

Liens pour python-minimal

Screenshot

Ressources Ubuntu :

Télécharger le paquet source python-defaults :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • Scott Kitterman

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

A minimal subset of the Python language (default version)

This package contains the interpreter and some essential modules. It's used in the boot process for some basic tasks. See /usr/share/doc/python2.6-minimal/README.Debian for a list of the modules contained in this package.

Autres paquets associés à python-minimal

  • dépendances
  • recommandations
  • suggestions
  • dep: dpkg (>= 1.13.20)
    Debian package management system
  • dep: python2.6-minimal (>= 2.6.5)
    A minimal subset of the Python language (version 2.6)
  • rec: python
    An interactive high-level object-oriented language (default version)

Télécharger python-minimal

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 20,8 ko120,0 ko [liste des fichiers]